reporting:
    titles:
        reporting: الإبلاغات
        send report: أبلغ
        reports: التقارير
        show_report: عرض التقرير
        reporter: المبلغ
        report: التقرير
        entry: المادة
        action: الإجراء المتخذ
        action_date_time: تاريخ ووقت الإجراء
        reporter_username: اسم المستخدم المبلغ
        from_date: من تاريخ
        to_date: إلى تاريخ
        type: النوع
    messages:
        accept_report_and_block: قبول التقرير وتعطيل المادة
        reject_report_only: رفض التقرير فقط
        reject_report_and_delete_it: رفض التقرير وحذفه
        reject_report_and_delete_it_and_all_entry_reports: رفض التقرير وحذفه هو وكل التقارير على هذه المادة
        immune_entry: تحصين المادة من الإبلاغ عنها بعد ذلك
        report_accepted: تم قبول التقرير وتعطيل المادة
        report_rejected: تم رفض التقرير
        report_immuned: تم تحصين المادة ضد الإبلاغ عنها